deploy: install-deps run-playbook

install-deps:
	ansible-galaxy install -r ansible/requirements.yml

run-playbook:
	ansible-playbook -i ansible/inventory.ini ansible/playbook.yml --vault-password-file vault-password
